RelayAPI

Upload media/photo

POST
/v1/accounts/{id}/gmb-media
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

id*string

Resource ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/accounts/string/gmb-media" \  -H "Content-Type: application/json" \  -d '{    "source_url": "http://example.com",    "category": "COVER"  }'
{  "data": null}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo